{
  "title": "Overclock",
  "text": "Choose a dark web card you've played today, or one from your basement discard pile. You may repeat its effect\nDuring the end of day phase, delete it //Put it in the dark web archive.",
  "flavourText": "/* With the extra blocks I gain, I can afford a new one! */",
  "copies": 1,
  "isStarter": true
}
